// main: ../main.scss
#servicosMapa{
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    transition-duration: .3s;
    position: fixed;
    width: 100%;
    height: 100vmax;
    z-index: 9999;
    opacity: 0;
    top:-200px;
    pointer-events: none;

    &.mapaAberto{
        -webkit-transform:none;
        transform:none;
        top:0;
        left: 0;
        pointer-events: auto !important;
        opacity: 1 !important;
    }
    .row{
        height:100vmax;
        background: $cor-branco;
        .mapPanel{
            padding-right: 0;
            box-shadow: 3px 0 20px $cor-cinza-escuro;
            height: 100vmax;
            border-right: 1px solid $cor-cinza-escuro;
            z-index: 9;
            .sideHeader{
                background: $cor-azul;
                padding: 15px 0;
                text-align: center;
                border-bottom:8px solid $cor-laranja;
                button{
                    float: right;
                    margin: -3px 10px 0 0;
                }
            }
            .mapConfig{
                padding: 15px 30px;
                h2{
                    margin:10px 0 0 0;
                    padding: 0;
                    text-align: center;
                }
                h3{
                    text-align: center;
                }
                .anuncio_lista_lateral_300x600{
                    margin:30px auto 0 auto;
                    display: block;
                    width: 100%;
                    max-width: 300px;
                }
                #rangeSlider{
                    margin-top:30px;
                    width: 100%;
                    .slider-handle{
                        background: $cor-azul;
                    }
                    .slider-selection{
                        background: $cor-laranja;
                    }
                    .tooltip{
                        opacity: 1 !important;
                        .tooltip.top{
                            margin-top: -42px !important;
                        }
                        .tooltip-inner{
                            padding:0 5px !important;
                            background: $cor-branco;
                            color: $cor-preto;
                            font-weight: bold;
                            font-size: 16px;
                            border: 1px solid $cor-azul;
                            border-radius: 3px !important;
                        }
                        .tooltip.top .tooltip-arrow{
                            border-top-color: $cor-azul;
                        }
                    }
                }
            }
        }
        .mapView{
            padding-left: 2px;
            height: 100vh;
            background: url('../images/preloader.gif')no-repeat center center;
            iframe{
                width: 100%;
                height: 100vmax;
            }
        }
    }
}
